Subject: RE: gdb and cywin
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Tue, 6 Jun 2000 10:21:30 -0700 (PDT)

--- Norman Vine <[email-masked]> wrote:
> Earnie Boyd writes:
> >
> >--- Norman Vine <[email-masked]> wrote:
> >>
> >> I have problems with this gdb also :-(
> >>
> >
> >Our problems weren't the same.  My problem was that for some
> >unknown reason the cygtcl80.dll didn't extract from the file.
> >I reextracted and now gdb behaves normally.
> 
> I think that it extracted OK for me
> 
> NHV:/bin> ls -l cygtcl80.dll
>   -rw-r--r--   1 nhv      poweruse   411136 Jun  4 04:00 cygtcl80.dll
> 
> >
> >What happens with the new version of gdb if you
> >
> >bash$ mount -f -b c:/ /c
> >bash$ gdb yourprogram.exe
> 
> same error message as before.
> "Can't find a usable main.tcl"
> 
> NHV:/bin> mount
> Device              Directory           Type         Flags
> c:\cygwin\bin       /usr/bin            user         binmode
> c:\cygwin\lib       /usr/lib            user         binmode
> c:\cygwin           /                   user         binmode
> c:                  /c                  user         binmode
> 
> ???
> 

What does `cygcheck -s -r -v' report?

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]